Error when running EPiServer5.1.281.0 Setup - The signature could not be verified

Vote:
 
When running the EPiServer 5.1.281.0 Setup (msi) a Developer got the following error message: >> An error occured during the installation of assembly "MILHTMLParser, version="5.1.281.0", culture="neutral", publicKeyToken="49582048716DA0A9", processorArchitecture="MSIL". The signature or catalog could not be verified or is not valid. HRESULT: 0x80131045.
#15646
Mar 25, 2008 18:57
Vote:
 
The possible cause of this problem is that the command file "skipverification.cmd" has not been executed.
#16035
Mar 25, 2008 19:07
Vote:
 
[updated] Rumours also say that you can try one of these tricks as well: - run the skipverification.cmd from a VS2005 command console and inspect any warnings or errors - try to run the installer with the option "Complete" instead of "Typical" (unverified!) - reboot Feedback welcome if these tips solves your situation.
#16036
Mar 25, 2008 19:07
Vote:
 
Tried everything above, no errors or warnings given when running skipverification.cmd. Rebooted the computer, and suddenly everything worked! I've gotten the same errormessage several times before when installing 4.61 but no rollback tool place in that installation and everything has worked anyway.
#16037
Mar 25, 2008 19:07
Vote:
 
Do you have Visual Studio 2005 SP1 installed?
#16038
Mar 25, 2008 19:07
Vote:
 
Same problem here, but I solved it by right-clicking the "skipverification.cmd" and choose properies, my file was Blocked because it came from another computer, so I unblocked it! Now the installation finished successfully. /Fredrik von Werder
#16039
Mar 25, 2008 19:07
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.